
/*Custom Styles 2017 */

.love-quotes .intro-quote p.quote {
	font-size: 32px;
}

/*Custom Styles -- addition of Sexy Mama Sept 2018 and single salon banner updates */

.page-banner.video-series-banner.wfw-video-series-banner.sm-banner,
.page-id-14198 .page-banner.video-series-banner.wfw-video-series-banner {
	background: url(/wp-content/uploads/2018/09/U44A9541-Edit-copy-2.jpg) no-repeat center center;
	background-size: cover;
}

.page-id-14198 .page-banner.video-series-banner.wfw-video-series-banner .page-taglines {
	right: 300px;
}

.mama-index {
	background: url(/wp-content/uploads/2018/09/new-savant-mama.jpg) no-repeat center center;
	background-size: cover;
}

/*Sexy Mama Salon Sales Page Styles */

#sales-page .syllabus .wrapper img.kim {
	z-index: 0;
	max-width: 350px;
}

.photo-credit {
	position: absolute;
	right: 0;
	top: 840px;
	background: #e9e9e9e9;
	color: #000;
	padding: 10px;
	width: 350px;
	z-index: 2;
}

/*Tab Styling*/

/*----- Tabs -----*/

.tabs {
	width: 100%;
	display: inline-block;
}

/*----- Tab Links -----*/

/* Clearfix */

.tab-links:after {
	display: block;
	clear: both;
	content: '';
}

.tab-links li {
	margin: 0px 5px;
	float: left;
	list-style: none;
}

.tab-links a {
	padding: 9px 15px;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	transition: all linear 0.15s;
}

li.active a, li.active a:hover {
	color: #4c4c4c;
}

/*----- Content of Tabs -----*/

/*IG Posts for sidebar widget */

.ig-posts, .fb-posts, .yt-posts {
	width: 30%;
	float: left;
	margin: 1.5%;
}

.page-template-page-sales-new .world-col-lt, .page-template-page-sales-new .world-col-rt, .page-template-page-sales-extended-new .world-col-lt, .page-template-page-sales-extended-new .world-col-rt,
.page-template-page-vkf_salespage_2026 .syllabus-pic,
.page-template-page-vkf_salespage_2026 .syllabus-content,
.page-template-page-sales-new .review-rt, .page-template-page-sales-extended-new .review-rt,
.yt-posts {
	width: 47%;
}

ul.tab-links {
	padding-left: 0;
	max-width: 330px;
	float: none;
	margin: 80px auto 40px;
}

.tab-content {
	padding: 0;
	border-radius: 3px;
	box-shadow: none;
	background: #fff;
}

/*Custom Styles 2018 */

p.pp {
	color: #fff;
	font-size: 12px;
}

p.pp a {
	color: #fff;
	text-decoration: underline;
}

.salon-single .optin p.pp {
	font-size: 12px;
}

.salon-single .optin p.pp a {
	text-decoration: underline;
}

.optin-full-width .optin-full-width-inner {
	max-width: 610px;
}

.right-footer {
	width: 100%;
	padding: 50px 20px;
}

.right-footer h4 {
	font-size: 60px;
	letter-spacing: 4px;
	line-height: 88px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
}

.right-footer h3 {
	text-align: center;
	font-family: "Libre Baskerville";
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 54px;
	margin-top: 10px;
}

.right-footer p {
	font-size: 24px;
	max-width: 850px;
	margin: 30px auto;
}

html body .moonray-form-p2c27433f217 .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	height: 60px;
	margin-top: 0;
}

aside#block-2 {
	background: linear-gradient(rgba(0,0,0,.2), rgba(0,0,0,.2)), url(/wp-content/uploads/2024/05/couple-flowers.jpeg) center center;
	background-size: cover;
	padding: 20px;
	text-align: center;
}

aside#block-2 h3 {
	color: #FFF;
	font-family: proxima-nova,sans-serif;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 4px;
	margin-bottom: 10px;
}

aside#block-2 h4 {
	color: #FFF;
	text-align: center;
	font-family: "Libre Baskerville";
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 36px;
	text-transform: inherit;
	margin: 5px 0;
}

aside#block-2 h5 {
	color: #FFF;
	text-align: center;
	font-family: proxima-nova,sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

aside#block-2 p {
	color: #FFF;
	text-align: center;
	font-family: proxima-nova,sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	margin: 15px 0;
}

aside#block-2 .disclaimer-text {
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	line-height: 24px;
}

html body aside#block-2 .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	background: #fff;
	color: #E51759;
	padding: 15px 15px;
	height: 55px;
}

html body aside#block-2 .moonray-form .moonray-form-input-type-submit .moonray-form-input:hover {
	background: #E51759;
	color: #fff;
}

html body aside#block-2 .moonray-form .moonray-form-input-type-submit .moonray-form-input::placeholder {
	color: #303030;
	font-family: proxima-nova,sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 18px;
	letter-spacing: 1px;
}

/*VKF Sales Page Fixes */

#sales-page p.tagline {
	padding-bottom: 50px;
	font-style: italic;
	line-height: 32px;
	font-size: 24px;
	margin: 60px 0 0;
	text-shadow: 1px 1px 1px #ccc;
}

#sales-page .twenty-five-signs h1.pink span {
	font-size: 16px;
	text-transform: none;
	font-style: italic;
}

#sales-page .get-turned-on .turned-on span {
	font-style: italic;
	font-weight: 600;
}

#sales-page .investment h3 {
	font-weight: 100;
	font-style: italic;
	margin-top: 0;
	font-size: 35px;
	font-family: 'Libre Baskerville', serif;
}

#sales-page h1, #sales-page h2, #sales-page h3 {
	font-family: 'Libre Baskerville', serif;
}

/*SEXY MAMA Sales Page Designs */

#sales-page header.sexy-mama-banner {
	background: url(/wp-content/uploads/2018/09/U44A9541-Edit-copy-1.jpg) center no-repeat;
	background-size: cover;
}

.mama-container #sales-page p.tagline {
	padding-bottom: 50px;
	font-style: italic;
	line-height: 32px;
	font-size: 24px;
	margin: 20px auto;
	text-shadow: 1px 1px 1px #ccc;
	background: rgba(0,0,0,.3);
	max-width: 800px;
	padding-top: 40px;
}

#sales-page p.tagline span,
.mama-container #sales-page p.tagline span {
	display: block;
	font-style: normal;
	margin-top: 15px;
	font-size: 24px;
}

.mama-container #sales-page .get-turned-on {
	background: none;
}

/*.mama-container #sales-page .welcome {
    background: url(/wp-content/uploads/2018/10/KA_SexyMama_background-welcome_v4.jpg) center no-repeat;
    padding: 100px 0;
}*/

.mama-container #sales-page .i-too {
	background: url(/wp-content/uploads/2018/10/kim-tree-2-1.jpg) center no-repeat;
	background-size: cover;
}

.page-id-19394 #sales-page .i-too .underf {
	width: 55%;
	padding: 30px 30px 20px;
}

.mama-container #sales-page .syllabus .wrapper .quote {
	top: 890px;
}

.mama-container #sales-page .benefits {
	background: url(/wp-content/uploads/2018/10/KA_KimDancingonBeach_Fade_2.jpg) center no-repeat;
	position: relative;
	padding: 110px 0;
	color: #000;
}

.mama-container #sales-page .bonus {
	background: url(/wp-content/uploads/2018/10/JennyTamas1-copy-1.jpg) center no-repeat;
	background-size: cover;
	padding: 50px 0 120px;
}

.vag-painting {
	max-width: 200px;
	margin: 0 auto 40px;
}

.mama-container #sales-page .testimonials.mama-bottom {
	padding: 50px 0 30px;
}

/*Media Page */

.carouselContainer svg {
	bottom: 0;
}

/*Sex Weekend Home */

/*.home-retreat-wrapper {
    max-width: 1200px;
}

.retreat-box-home {
    width: 29%;
    margin: 2%;
}*/

/*March 2019 Homepage ---------------------- */

.home-blog .content-wrapper h2.homeblog-header {
	text-align: left;
	letter-spacing: 8px;
}

.home-single-post {
	width: 31%;
	float: left;
	margin-right: 2%;
}

.mama-index .learn-more,
.home-blog .learn-more, .home-shop .learn-more {
	display: inline-block;
	margin-top: 15px;
	width: 200px;
	height: 50px;
	color: #fff;
	padding: 15px 50px;
	background: linear-gradient(to right,#2989d8 0,#007438 0,#9d0073 0,#9d0073 8%,#9d0073 10%,#cf003c 97%,#cf003c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#cf003c', GradientType=1 );
}

.home-shop .learn-more {
	width: 235px;
	margin-bottom: 60px;
}

.home-shop .shop-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.home-shop .shop-item {
	flex: 0 0 calc(33.333% - 14px);
	width: calc(33.333% - 14px);
	max-width: calc(33.333% - 14px);
	height: auto;
	margin-right: 0;
}

.home-shop .shop-item img {
	border: solid 1px #ccc;
	width: 100%;
	height: auto;
}

.home-shop {
	text-align: center;
	margin: 0 auto;
	background: #fff;
}

.home-shop h2 {
	text-transform: uppercase;
	letter-spacing: 8px;
	font-weight: lighter;
	color: #464646;
	text-align: left;
}

.home-shop span {
	font-style: italic;
	font-size: 20px;
	font-weight: lighter;
	letter-spacing: 2px;
	text-transform: none;
	color: #404040;
}

.home-shop .shop-item h4 {
	color: #404040;
	font-size: 20px;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-family: proxima-nova,sans-serif;
	font-weight: 500;
	text-align: center;
}

/*.flickity-prev-next-button.previous {
    left: -70px;
}*/

/*.flickity-prev-next-button.next {
    right: -70px;
}*/

.home-blog {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	padding: 60px 0;
}

/*.flickity-prev-next-button.previous {
    background-image: url(/wp-content/uploads/2019/03/Screen-Shot-2019-03-19-at-9.29.50-PM.png);
    width: 70px;
    height: 70px;
    background-size: contain;
}*/

/*.flickity-prev-next-button.next {
    background-image: url(/wp-content/uploads/2019/03/Screen-Shot-2019-03-19-at-9.30.09-PM.png);
    width: 70px;
    height: 70px;
    background-size: contain;
}*/

button.flickity-prev-next-button {
	text-shadow: none;
	box-shadow: none;
}

#sales-page .welcome {
	padding: 100px 0;
	background-size: cover;
	background-position: top right;
}

#sales-page img.play {
	margin-top: 120px;
}

#sales-page .get-turned-on {
	background-size: cover;
}

#sales-page .bonus .bonus-series p.pink {
	color: #e51759;
	font-weight: bold;
}

.salon-single .salon-item {
	padding-bottom: 0px;
	border-bottom: none;
}

.salon-single .salon-excerpt, .salon-single .video-wrapper {
	width: 50%;
	float: left;
	padding: 80px 20px 40px;
}

.salon-single h1 {
	font-size: 42px;
}

.salon-single .salon-item .salon-details {
	padding: 40px 0;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
}

.salon-module {
	height: 295px;
	width: 265px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.media-grid .salon-module {
	background: #f7adc4;
}

.reviewsSection {
	margin-top: 60px;
}

/*2019 Salon Single Edits*/

.flexContainer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.page-template-page-single_salon_sexymama .page-banner.video-series-banner.wfw-video-series-banner .page-taglines {
	top: 238px;
	right: -130px;
}

/*March 2018 Blog Feed ---------------- */

/*.home-blog.blogroll .home-single-post, .home-blog.blogroll .results .home-single-post {
    width: 31%;
    margin: 0;
    margin-right: 1.5%;
}*/

.home-blog.blogroll .results.admin .home-single-post:nth-child(3n),
.home-blog.blogroll .results.admin .home-single-post:nth-child(3n+4),
.home-blog.blogroll .home-single-post:nth-child(3n), .home-blog.blogroll .results .home-single-post:nth-child(3n) {
	margin-right: 1%;
}

.home-blog .home-single-post.video .read-more {
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 5px solid #00a1d7;
}

.home-blog.blogroll .home-single-post, .home-blog.blogroll .results .home-single-post {
	width: 31%;
	margin: 1%;
}

.home-single-post.video h3 {
	color: #00a1d7;
}

.post-image {
	height: 240px;
}

.home-blog .home-single-post .read-more {
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 5px solid #fda940;
}

.blog-filter form .blog .fake-radio {
	border-color: #fda940;
}

.blog-filter form .vlog .fake-radio {
	border-color: #00a1d7;
}

.blog-filter form .vlog label input:checked~.fake-radio .selected {
	background-color: #00a1d7;
}

.blog-filter form .blog label input:checked~.fake-radio .selected {
	background-color: #fda940;
}

.home-single-post h3:after {
	content: "×××";
	display: block;
	text-align: center;
	position: relative;
	right: -4px;
	letter-spacing: 4px;
	font-size: 18px;
}

.blogroll #results {
	padding-top: 0;
	background: #fafafa;
}

.infinite-wrap {
	padding: 0px 20px;
	background: #fafafa;
}

.home-blog.blogroll .post-content, .home-blog.blogroll .results .post-content {
	background-color: #fff;
	padding: 0;
}

.home-blog.blogroll .results .post-content p.read-more, .infinite-wrap .post-content p.reqd-more {
	padding-bottom: 25px;
}

.blog-optin {
	background: #fafafa;
}

.home-single-post h3 {
	color: #fda940;
	margin-bottom: 0px;
}

/*March 2018 Single Blog Post ---------------- */

.single.single-post .page-banner.blog {
	margin-bottom: 80px;
	background: url(/wp-content/themes/kimanami/images/magenta-banner.jpg) no-repeat center -130px;
	background-size: cover;
	overflow: hidden;
}

.page-banner.blog .page-taglines {
	left: 300px;
}

.widget_text {
	background: #fafafa;
	padding: 20px;
}

.widget {
	margin-bottom: 30px;
}

#custom_html-4 h3, #custom_html-5 h3, #custom_html-10 h3, #custom_html-13 h3 {
	text-transform: uppercase;
	font-size: 22px;
	color: #e51759;
	font-style: italic;
}

#custom_html-4 h3, #custom_html-10 h3 {
	text-align: center;
	margin: 10px;
}

#custom_html-4 p, #custom_html-10 p {
	max-width: 170px;
	margin: 0 auto;
}

#custom_html-4 p a, #custom_html-10 p a {
	color: #e51759;
	font-weight: 700;
	border-bottom: 1px solid;
}

#custom_html-5 h3 span, #custom_html-13 h3 span {
	text-transform: none;
	font-size: 20px;
	display: block;
}

#custom_html-5 .moonray-form-element-wrapper input[type=submit], #custom_html-13 .moonray-form-element-wrapper input[type=submit] {
	width: 80%;
	height: 35px;
	background: linear-gradient(to right,#2989d8 0,#207cca 0,#ff3d00 0,#ff3d00 0,#ff3d00 13%,#ff3d00 13%,#d8c331 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#d8c331', GradientType=1 );
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0px;
	margin-top: 8px;
}

#custom_html-5 input[type=email], #custom_html-5 input[type=text], #custom_html-13 input[type=email], #custom_html-13 input[type=text] {
	padding: 3px;
	*/
    font-size: 16px;
	border-radius: 0px;
	margin-top: 8px;
	width: 80%;
}

.home.page-template.page-template-page-home.page-id-11 {
	background-color: #fafafa;
}

.blog .home-blog.blogroll, .blog .home-blog.blogroll .results {
	background-color: #fff;
}

.page-template-page-leadmagnet_challenge ul {
	list-style: disc;
	margin: 0;
	padding-left: 20px;
}

.page-banner.media-banner {
	background: url('/wp-content/uploads/2019/05/Kim-Lift-Umbrella-Beach.jpg') no-repeat center bottom;
	background-size: cover;
	position: relative;
}

/*Style Edits April 2019 */

.moonray-form .moonray-form-element-wrapper .moonray-form-input, .moonray-form .moonray-form-element-wrapper .moonray-form-label {
	float: left;
}

.salon-single .optin .moonray-form-element-wrapper input[type=submit] {
	height: 45px;
	font-size: 16px;
}

.salon-single .optin .moonray-form-element-wrapper {
	width: 46%;
}

.salon-single .optin .moonray-form-element-wrapper input {
	padding: 7px;
}

html body .moonray-form .moonray-form-input-type-submit .moonray-form-input, .salon-single .optin .moonray-form-element-wrapper input[type=submit] {
	height: 45px;
	font-size: 16px;
	width: 100% !important;
}

.right-footer .moonray-form-p2c27433f1 .moonray-form {
	width: 100%;
	border: none;
	background: none;
	border-radius: 0px;
}

html body .right-footer .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	width: 100% !important;
	border: none;
	color: #fff;
	text-transform: uppercase;
}

.moonray-form-p2c27433f217 .moonray-form,
.optin-full-width .optin-full-width-inner .moonray-form-element-wrapper input[type=submit] {
	width: 100% !important;
}

.optin-full-width .optin-full-width-inner .moonray-form-element-wrapper input {
	height: 45px;
}

/*Custom Styles 2020 */

.flickity-enabled.is-draggable .flickity-viewport {
	width: 100%;
	height: 360px;
}

.signs-sec .flickity-enabled.is-draggable .flickity-viewport {
	width: 100%;
	height: 930px;
	overflow: hidden;
}

.page-template-page-vkf_alumni_info .signs-sec .flickity-enabled.is-draggable .flickity-viewport, .page-template-page-video_series_pink .signs-sec .flickity-enabled.is-draggable .flickity-viewport {
	height: 800px;
}

.reviews .flickity-enabled.is-draggable .flickity-viewport {
	width: 100%;
	height: auto;
	min-height: 600px;
}

.reviews .flickity-page-dots .dot {
	background: #E51659;
}

.page-template-page-wfw-new .signs-inner div li.is-selected img, .page-template-page-sales-new .signs-inner div li.is-selected img {
	height: 620px;
}

.related-posts .flickity-slider li, .manual-posts .flickity-slider li {
	width: 33%;
	height: 160px;
	margin-right: 10px;
}

.flickity-button {
	background-image: url("/wp-content/uploads/2019/03/Screen-Shot-2019-03-19-at-9.29.50-PM.png");
	background: #e51759 !important;
	color: #fff !important;
}

.flickity-prev-next-button {
	top: 33% !important;
	display: none;
	width: 30px !important;
	height: 30px !important;
}

.signs-sec .flickity-prev-next-button {
	top: 30% !important;
	width: 35px !important;
	height: 35px !important;
}

.related-posts-list h2 {
	font-size: 18px;
	text-align: center;
	margin-top: 5px;
}

.gs-purchase,
.related-posts-list h2 a {
	color: #000;
}

.related-posts-list img {
	height: 235px;
	object-fit: cover;
}

.automatic-posts, .manual-posts {
	padding: 40px;
	border-top: 1px solid #e51759;
	border-bottom: 1px solid #e51759;
}

.related-posts-list {
	position: relative;
	margin: 0 20px;
	padding: 0;
}

.related-post-header h2 {
	font-style: italic;
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 30px;
}

.related-post-header h3 {
	color: #e51759;
	font-size: 16px;
	font-family: proxima-nova,sans-serif;
	margin: 0;
}

.related-post-header p {
	color: #e51759;
	margin: 0;
}

.page-template-page-vkf_alumni_info .signs-wrap h2, .page-template-page-vkf_alumni_info .vid-test h2, .page-template-page-video_series_pink .signs-wrap h2, .page-template-page-smm_webinar_optin .signs-wrap h2,
.exes {
	text-align: center;
	color: #e51759;
}

h3.related-category {
	text-align: center;
	color: #e51759;
	font-family: proxima-nova,sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin: 5px;
}

.flickity-prev-next-button.next {
	right: -45px !important;
}

.flickity-prev-next-button.previous {
	left: -45px !important;
}

.moonray-form-p2c27433f125 .moonray-form {
	width: 100% !important;
	background-color: rgba(255, 255, 255, 0) !important;
	background-image: url(gencss.php);
	border-width: 3px;
	border-style: solid;
	border-color: rgb(50, 64, 125);
	background-repeat: no-repeat;
	background-position: left top;
	border-radius: 0px;
	border: none !important;
}

.salon-single .optin .moonray-form-element-wrapper.moonray-form-input-type-submit {
	margin-top: 18px;
	width: 95%;
}

.postid-19660 .content-wrapper {
	max-width: 1050px;
	width: 100%;
}

#colophon .content-wrapper,
.postid-19660 .single-post-image {
	max-width: 1050px;
}

.orgasm-inner .fullwidth-image {
	margin-bottom: 40px;
}

.look-like-rt,
.page-template-page-sales-new .energy-txt p, .page-template-page-sales-extended-new .energy-txt p {
	max-width: 580px;
}

.page-template-page-sales-new .orgasm-wrap.fullwidth-text .orgasm-inner .fullwidth-text, .page-template-page-sales-extended-new .orgasm-wrap.fullwidth-text .orgasm-inner .fullwidth-text {
	margin-bottom: 60px;
}

.page-template-page-sales-new .orgasm-wrap.fullwidth-text h2, .page-template-page-sales-extended-new .orgasm-wrap.fullwidth-text h2 {
	width: 100%;
	max-width: 1000px;
}

.page-template-page-sales-new .orgasm-wrap.fullwidth-text ul, .page-template-page-sales-extended-new .orgasm-wrap.fullwidth-text ul {
	margin-left: 0;
}

.page-template-page-vkf_salespage_2026 .syl-sec h2 span,
.page-template-page-vkf_salespage_2026 .large-video-partial-overlay h2 span,
.home-shop .shop-item h4:hover,
.page-template-page-sales-new .orgasm-wrap.fullwidth-text ul.blue, .page-template-page-sales-extended-new .orgasm-wrap.fullwidth-text ul.blue {
	color: #e51759;
}

.page-template-page-sales-new .energy-sec.side-by-side, .page-template-page-sales-extended-new .energy-sec.side-by-side {
	margin: 0px auto 80px auto;
}

.page-template-page-sales-new .energy-wrap, .page-template-page-sales-extended-new .energy-wrap {
	margin: 40px auto 0px auto;
}

.page-template-page-sales-new .energy-wrap.side-by-side, .page-template-page-sales-extended-new .energy-wrap.side-by-side {
	margin: -25px auto 0px auto;
}

.page-template-page-sales-new .symptoms-wrap, .page-template-page-sales-extended-new .symptoms-wrap {
	width: 100%;
	margin: 100px 0;
}

/*CUSTOM CSS 2021*/

.home-retreat-wrapper .retreat-box-home {
	width: 100%;
	max-width: 100%;
	float: none;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
}

.home .testi p:first-child {
	font-family: "Libre Baskerville",serif;
	font-style: italic;
	font-size: 2.1875rem;
	color: #e51759;
	margin-top: 60px;
}

.home .testi:before {
	content: "\201C";
	font-family: "Libre Baskerville",serif;
	font-style: normal;
	font-size: 7rem;
	line-height: 0;
	display: block;
	color: #e51759;
	position: relative;
	top: 60px;
}

.home-retreat-wrapper {
	text-align: left;
	max-width: 1100px;
}

.author-name {
	font-weight: 700;
	font-size: 22px;
}

.home .retreat-box-home a.review-button {
	background: #fff;
	color: #e51759;
	border: 2px solid #e51759;
	padding: 10px 20px;
	display: inline-block;
	width: 100%;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
}

.home .retreat-box-home a.review-button:hover {
	background: #e51759;
	color: #fff;
}

.media-grid .salon-module:hover,
.home .flickity-page-dots .dot {
	background: #e51759;
}

.home .slides li {
	font-size: 18px;
	width: 100%;
	left: 0 !important;
	opacity: 0;
	transition: opacity 1s ease-in-out;
	margin-bottom: 60px;
}

.home .slides li.is-selected {
	opacity: 1;
}

.home .testi-half {
	width: 50%;
	height: 520px;
}

.home .testi-half p {
	margin-bottom: 1em;
}

.home-retreats .flickity-button {
	background: rgba(0,0,0,0) !important;
}

.home .flickity-prev-next-button.previous, .home .flickity-prev-next-button.next {
	font-size: 60px;
}

.home .flickity-prev-next-button.previous {
	left: -95px !important;
}

.home .flickity-prev-next-button.next {
	right: -95px !important;
}

.home .text-padding {
	padding: 40px;
}

.retreat-box-home.home-mexico ul {
	padding: 0;
	margin: 0;
	margin-bottom: 0px;
}

.home-retreats {
	color: #000;
	background: url(/wp-content/uploads/2026/04/retreats-home.jpg) no-repeat center center;
	background-size: cover;
}

.home .flickity-prev-next-button {
	transform: translateY(-0%);
}

.home .flickity-prev-next-button .flickity-button-icon {
	top: 100%;
}

.home .review-link a {
	color: #737373;
	padding: 7px 15px;
	border: 1px solid #737373;
	margin-top: 30px;
	display: inline-block;
	width: 180px;
	text-align: center;
	font-size: 16px;
}

.salons__list li a h4, .salons__list li a h5 {
	font-size: 18px;
	text-align: center;
}

